CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

StringTools Member List
This is the complete list of members for StringTools, including all inherited members.

split(const std::string &text, char separator) | StringTools | `[static]`
Strings typedef | StringTools |
toString(int value) | StringTools | `[static]`
toString(double value) | StringTools | `[static]`
wrap(const std::string &text, int wrapColumn=CPPUNIT_WRAP_COLUMN) | StringTools | `[static]`

| hosts this site. |  | Send comments to: CppUnit Developers